TOPHAT-RECONDITION.PY(1)

NAME
tophat-recondition.py - post-processing of TopHat unmapped reads

DESCRIPTION
usage: tophat-recondition.py [-h] [-l LOGFILE] [-m MAPPED_FILE] [-q]

[-r RESULT_DIR] [-u UNMAPPED_FILE] [-v]
    tophat_result_dir

Post-process TopHat unmapped reads. For detailed information on the issues this software corrects, please consult the software homepage: https://github.com/cbrueffer/tophat-recondition

  positional arguments:

tophat_result_dir
    directory containing TopHat mapped and unmapped read files.

  optional arguments:

-h, --help
    show this help message and exit

-l LOGFILE, --logfile LOGFILE
    log file (optional, (default: result_dir/tophatrecondition.log)

-m MAPPED_FILE, --mapped-file MAPPED_FILE
    Name of the file containing mapped reads (default: accepted_hits.bam)

-q, --quiet
    quiet mode, no console output

-r RESULT_DIR, --result_dir RESULT_DIR
    directory to write unmapped_fixup.bam to (default: tophat_output_dir)

-u UNMAPPED_FILE, --unmapped-file UNMAPPED_FILE
    Name of the file containing unmapped reads (default: unmapped.bam)

-v, --version
    show program's version number and exit